@charset "utf-8";
/* Style CSS */

.heading { text-align:center; }
.heading h2 { margin-bottom:40px; font-family: 'GothamPro'; font-size:54px; line-height:1.2; text-transform:uppercase; position:relative; display:inline-block; }
.heading h2:after { content:''; display:block; top:100%; left:0; width:120px; height:6px; background:#4484A7; }

#algemeen .heading { text-align:left; }

.section { margin:0; padding:80px 0; }
.section p strong { color:#4484A7; }

.section.gray { background:#e7e7e9; }

.section.black { background:#010103; color:#fff !important; }
.section.black h1 { color:#fff; }
.section.black h2 { color:#fff; }
.section.black h3 { color:#fff; }
.section.black h4 { color:#fff; }
.section.black h5 { color:#fff; }
.section.black h6 { color:#fff; }
.section.black h2:after { background:#fff; }
.section.black p, .section.black li, .section.black strong { color:#fff; }
.section.black .typography ul li:after { background:#fff; }

#header { margin:0; padding:40px 0; z-index:9; position:fixed; top:0; left:0; right:0; z-index:9999; 
  -webkit-transition:all .2s ease-in-out;
     -moz-transition:all .2s ease-in-out;
	   -o-transition:all .2s ease-in-out;
	      transition:all .2s ease-in-out; }
#header .logo { float:left; margin:0; padding:0; width:200px; display:none; }

.page-template-default #header { position:relative !important; background:rgba(0,0,0,1) !important; padding:15px 0 !important; }
.page-template-default #header .logo { display:block !important; }
.page-template-default #nav { float:right !important; padding-top:24px !important; }

.is-sticky #header { padding:15px 0; background:rgba(0,0,0,0.8); }
.is-sticky #header .logo { display:block; }
.is-sticky #nav { float:right; padding-top:24px; }
.is-sticky #menubtn { float:right; }

#nav { margin:0; padding:0; 
  -webkit-transition:all .2s ease-in-out;
     -moz-transition:all .2s ease-in-out;
	   -o-transition:all .2s ease-in-out;
	      transition:all .2s ease-in-out; }
#nav ul { margin:0; padding:0; display:block; font-size:0; line-height:0; text-align:center; }
#nav ul li { margin:0; padding:0 23px; display:inline-block; vertical-align:top; }
#nav ul li a { margin:0; padding:0; display:block; font-family: 'GothamPro-Bold'; font-size:20px; line-height:24px; color:#fff; text-transform:uppercase; }
#nav ul li a.active, #nav ul li a:hover { color:#ee3124; }
#nav ul li:first-child { padding-left:0; }
#nav ul li:last-child { padding-right:0; }

#banner { margin:0; padding:0; position:relative; }
#banner .img { margin:0; padding:0; }
#banner .img img { margin:0; padding:0; width:100%; height:auto; }
#banner .cap { margin:0; padding:0; position:absolute; top:30%; right:0; left:0; text-align:right; }
#banner h1 { margin:0; padding:0; font-size:60px; color:#fff; }
#banner .logo { position:absolute; bottom:20%; right:0; left:0; text-align:right; }
#banner .logo img { max-width:350px; }

#contact strong { color:#231F20; }
#contact a { color:#231F20; }
#contact a:hover { color:#4484A7; }

#print strong { color:#ee3124; }
#print h2 { color:#ee3124; }
#print h2:after { background:#ee3124; }

.error404 #header { position:relative !important; background:rgba(0,0,0,1) !important; padding:15px 0 !important; }
.error404 #header .logo { display:block !important; }
.error404 #nav { float:right !important; padding-top:24px !important; }
.error404 .section { padding:120px 0; text-align:center; }
.error404 h2 { font-size:150px !important; }

#catapult-cookie-bar { margin:0; padding:0; position:relative; border-radius:5px; }
#catapult-cookie-bar h3 { display:none !important; }
#catapult-cookie-bar .ctcc-left-side { display:block; margin:0; padding:10px 30px 10px 10px; font-size:12px; line-height:18px; }
#catapult-cookie-bar .ctcc-right-side { margin:0; padding:0; }
#catapult-cookie-bar .ctcc-right-side button { margin:0; padding:0; position:absolute; bottom:0; right:0; display:block; width:25px; height:25px; font-size:12px; line-height:25px; text-align:center; color:#fff; min-width:25px; background:#ee3124; text-transform:lowercase; border-radius:5px 0 0 0; cursor:pointer; }